uuid: 936f2bfe-9649-469d-9409-805cba194ffb
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - phoenix
_core:
  default_config_hash: UMqrY5gEL2X84Uf0FriN_SLTA-VyCELvY29YyqEFnMk
id: phoenix_breadcrumbs
theme: phoenix
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  label_display: '0'
  provider: system
visibility: {  }
